fse1.vo

## Class EventoFarmaceuticoNotifica

- java.lang.Object
- - fse1.vo.EventoFarmaceuticoNotifica

-     public class EventoFarmaceuticoNotifica
      extends java.lang.Object

  Notifica dell'evento sanitario farmaceutico
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoFarmaceuticoNotifica()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCdaInstance()`
    `java.lang.String` | `getCodMinisteriale()`
    `java.lang.String` | `getCodRicetta()`
    `java.lang.String` | `getDataErogazione()`
    `java.lang.String` | `getQtaErogata()`
    `void` | `setCdaInstance(java.lang.String cdaInstance)`
    `void` | `setCodMinisteriale(java.lang.String codMinisteriale)`
    `void` | `setCodRicetta(java.lang.String codRicetta)`
    `void` | `setDataErogazione(java.lang.String dataErogazione)`
    `void` | `setQtaErogata(java.lang.String qtaErogata)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoFarmaceuticoNotifica

          public EventoFarmaceuticoNotifica()

  - ### Method Detail

    - #### getCdaInstance

          public java.lang.String getCdaInstance()

    - #### setCdaInstance

          public void setCdaInstance(java.lang.String cdaInstance)

    - #### getCodRicetta

          public java.lang.String getCodRicetta()

    - #### setCodRicetta

          public void setCodRicetta(java.lang.String codRicetta)

    - #### getCodMinisteriale

          public java.lang.String getCodMinisteriale()

    - #### setCodMinisteriale

          public void setCodMinisteriale(java.lang.String codMinisteriale)

    - #### getDataErogazione

          public java.lang.String getDataErogazione()

    - #### setDataErogazione

          public void setDataErogazione(java.lang.String dataErogazione)

    - #### getQtaErogata

          public java.lang.String getQtaErogata()

    - #### setQtaErogata

          public void setQtaErogata(java.lang.String qtaErogata)